低危 Oracle MySQL拒绝服务漏洞

CVE编号

CVE-2020-14539

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-07-16
漏洞描述
Oracle MySQL是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。MySQL Server是其中的一个数据库服务器组件。<br />
Oracle MySQL中的MySQL Server 5.6.48及之前版本、5.7.30及之前版本和8.0.20及之前版本的Server:Optimizer组件存在拒绝服务漏洞。攻击者可利用该漏洞攻击者借助多种协议访问网络对MySQL造成损害并导致程序挂起或频繁崩溃(拒绝服务)。

解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://www.oracle.com/security-alerts/cpujul2020.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp snapcenter - -
运行在以下环境
应用 oracle mysql * From
(including)
5.6.0
Up to
(including)
5.6.48
运行在以下环境
应用 oracle mysql * From
(including)
5.7.0
Up to
(including)
5.7.30
运行在以下环境
应用 oracle mysql * From
(including)
8.0.0
Up to
(including)
8.0.20
运行在以下环境
系统 amazon linux_AMI mysql * Up to
(excluding)
5.7.31-1.16.amzn1
运行在以下环境
系统 amazon_AMI mysql * Up to
(excluding)
5.7.31-1.16.amzn1
运行在以下环境
系统 centos_8 mysql * Up to
(excluding)
8.0.21-1.module+el8.2.0+7855+47abd494
运行在以下环境
系统 debian_sid mysql * Up to
(including)
5.7.26-1
运行在以下环境
系统 fedora_31 mysql * Up to
(excluding)
8.0.21-11.fc31
运行在以下环境
系统 fedora_31_Modular mysql * Up to
(excluding)
8.0-3120200902143940.f636be4b
运行在以下环境
系统 fedora_32 mysql * Up to
(excluding)
8.0.21-11.fc32
运行在以下环境
系统 fedora_32_Modular mysql * Up to
(excluding)
8.0-3220200902143940.43bbeeef
运行在以下环境
系统 fedora_33 mysql * Up to
(excluding)
8.0.21-11.fc33
运行在以下环境
系统 oracle linux_8 mysql * Up to
(excluding)
8.0.21-1.module+el8.2.0+7793+cfe2b687
运行在以下环境
系统 oracle_8 mysql * Up to
(excluding)
8.0.21-1.module+el8.2.0+7793+cfe2b687
运行在以下环境
系统 redhat_8 mysql * Up to
(excluding)
8.0.21-1.module+el8.2.0+7855+47abd494
运行在以下环境
系统 ubuntu_16.04 mysql * Up to
(excluding)
5.7.31-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts mysql-5.7 * Up to
(excluding)
5.7.31-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04_lts mysql-5.7 * Up to
(excluding)
5.7.31-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 mysql * Up to
(excluding)
5.7.31-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts mysql-5.7 * Up to
(excluding)
5.7.31-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04_lts mysql-5.7 * Up to
(excluding)
5.7.31-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_20.04 mysql * Up to
(excluding)
8.0.21-0ubuntu0.20.04.3
运行在以下环境
系统 ubuntu_21.04 mysql * Up to
(excluding)
8.0.21-0ubuntu3
运行在以下环境
系统 ubuntu_21.10 mysql * Up to
(excluding)
8.0.21-0ubuntu3
运行在以下环境
系统 ubuntu_22.04 mysql * Up to
(excluding)
8.0.21-0ubuntu3
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况